[问题]about "binutils"

为当前最终发行版之前的所有版本提供支持
回复
头像
windkoo
帖子: 50
注册时间: 2006-04-19 10:48
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

[问题]about "binutils"

#1

帖子 windkoo » 2006-06-28 0:12

I have already installed the ubuntu OS,
I want to install the driver for nViada Geforce6600,but it warn me that the
"binutils" is not right .
please help me
thanks all the same!
头像
Rainkero
帖子: 72
注册时间: 2006-06-23 0:50
来自: 重庆
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Rainkero » 2006-06-28 2:00

头像
windkoo
帖子: 50
注册时间: 2006-04-19 10:48
来自: 成都
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 windkoo » 2006-06-28 13:55

谢谢楼上的地址。
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 karron » 2006-06-28 13:57

sudo apt-get install nvidia-glx
sudo nvidia-glx-config enable

就可以安装nvidia的显卡驱动了.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”